## yaret 2.1.0

=== debian/changelog ===
yaret (2.1.0-6) unstable; urgency=medium

  * Team upload.
  
  [ Andreas Tille ]
  * Maintain package in Multimedia team
    Closes: #1094292
  * Secure URL in Homepage
  * Fix watch file
  * Switch from cdbs to dh
  * Recommends: normalize-audio
    Closes: #641639
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Trim trailing whitespace.
  * Depends: sensible-utils

  [ Michal Politowski ]
  * Fix return codes of external commands
    Closes: #654305

 -- Andreas Tille <tille@debian.org>  Sun, 16 Feb 2025 10:08:08 +0100

yaret (2.1.0-5.3) unstable; urgency=medium

  * Non-maintainer upload.
  * d/copyright: Convert to machine-readable format.
  * Convert to source format 3.0. (Closes: #1007339)
  * Use Build-Depends instead of Build-Depends-Indep to enable source builds.

 -- Bastian Germann <bage@debian.org>  Sun, 22 Oct 2023 23:51:06 +0200

yaret (2.1.0-5.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:31:35 +0200

yaret (2.1.0-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bumped DH level to 10. (Closes: #817742)
  * Used wrap-and-sort.
  * debian/control:
      - Added Homepage field.
      - Bumped Standards-Version to 3.9.8.
      - Removed the leading article from short description.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 12 Oct 2016 22:28:47 -0300

yaret (2.1.0-5) unstable; urgency=low

  * Changed build system to cdbs.
  * Never store the pid of a new child process if it is already
    terminated. Thanks to Ken Neighbors <debian2@ken.nsds.com> for
    the patch. (Closes: #309617)
  * Check for pending alarm before going to sleep. Thanks to
    Ken Neighbors <debian2@ken.nsds.com> for the patch.

 -- Marco Nenciarini <mnencia@debian.org>  Sat,  4 Mar 2006 21:59:50 +0100

yaret (2.1.0-4) unstable; urgency=low

  * Updated FSF address in the copyright files
  * Bump Standards-Version to 3.6.2.0; no changes required
  * Configured sensible-editor as default editor for CDDB data.
    (Closes: #299255)
  * Never use white color to print informations, this solves 'white on
    white' issue if you use a white background (as gnome do as default)
  * Better handle temporary files calling CDDB editor in order to allow
    use of programs that doesn't allow editing of /dev/fd/<fd> files.

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 20 Jan 2006 17:38:34 +0100

yaret (2.1.0-3) unstable; urgency=low

  * Updated some commented entry in /usr/share/yaret/dot-yaretrc
  * Corrected typo in /usr/share/yaret/oggdec_vorbiscomment_cushion.pl

 -- Marco Nenciarini <mnencia@debian.org>  Fri,  7 Jan 2005 12:39:42 +0100

yaret (2.1.0-2) unstable; urgency=low

  * Changed Architecture specification from 'any' to 'all' in
    debian/control: this is a perl script!
  * Modified debian/rules in order to build the package in binay-indep
    target.
  * Added debian/watch file.

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 23 Aug 2004 16:01:30 +0200

yaret (2.1.0-1) unstable; urgency=low

  * Initial Release.
  * Closes: #253836: ITP: yaret -- A console tool to turn CDs into
    encoded music

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 11 Jun 2004 16:57:22 +0200
