=== debian/control ===
Source: yaret
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Marco Nenciarini <mnencia@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/multimedia-team/yaret
Vcs-Git: https://salsa.debian.org/multimedia-team/yaret.git
Homepage: https://www.nongnu.org/yaret

Package: yaret
Architecture: all
Depends: cdparanoia | cdda2wav,
         libappconfig-perl,
         libaudio-cd-perl,
         vorbis-tools | flac,
         sensible-utils,
         ${misc:Depends},
         ${perl:Depends}
Recommends: normalize-audio
Description: console tool to turn CDs into encoded music
 YaRET is a Perl script that automates the ripping, normalization, and
 encoding of CDs. It supports CDDB very well via the Perl Audio::CD
 module, and also can work with your favorite ripper/normalizer/encoder
 (e.g., cdparanoia, cdda2wav, normalize, etc.) It supports useful
 features like multiple concurrent encoders and an easy to use
 configuration file that lets you customize YaRET to your taste (such as
 file naming based on the CDDB information).
