=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	install -m 644 yaretrc debian/yaret/usr/share/yaret/dot-yaretrc
