=== debian/watch ===
version=4
https://savannah.nongnu.org/download/yaret/ (?:.*/)?yaret-@ANY_VERSION@@ARCHIVE_EXT@
